program SchoolTest;

uses
  Forms,
  Unit1 in 'Unit1.pas' {mainform},
  Unit2 in 'Unit2.pas' {Form2},
  Unit3 in 'Unit3.pas' {DM: TDataModule},
  Unit4 in 'Unit4.pas' {teste},
  Unit5 in 'Unit5.pas' {Testare},
  Unit6 in 'Unit6.pas' {rasp},
  Unit7 in 'Unit7.pas' {init},
  Unit8 in 'Unit8.pas' {elevi},
  Unit9 in 'Unit9.pas' {info},
  Unit10 in 'Unit10.pas' {rasp_inc};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(Tmainform, mainform);
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TDM, DM);
  Application.CreateForm(Tteste, teste);
  Application.CreateForm(TTestare, Testare);
  Application.CreateForm(Trasp, rasp);
  Application.CreateForm(Tinit, init);
  Application.CreateForm(Televi, elevi);
  Application.CreateForm(Tinfo, info);
  Application.CreateForm(Trasp_inc, rasp_inc);
  Application.Run;
end.
